/* Class = "NSButtonCell"; title = "Also include external policies"; ObjectID = "9wv-WO-aKJ"; */
"9wv-WO-aKJ.title" = "同時包含外部策略";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "BkR-6I-n6f"; */
"BkR-6I-n6f.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Select Group…"; ObjectID = "bRF-qN-Gbp"; */
"bRF-qN-Gbp.title" = "選擇策略組…";

/* Class = "NSTextFieldCell"; placeholderString = "86400"; ObjectID = "c5S-eg-JqT"; */
"c5S-eg-JqT.placeholderString" = "86400";

/* Class = "NSTextFieldCell"; title = "Copy sub-policies from other policy groups to this policy."; ObjectID = "CAD-aT-ejp"; */
"CAD-aT-ejp.title" = "將其他策略組中的子策略複製到該策略組。";

/* Class = "NSTextFieldCell"; title = "Use a proxy list from the proxy provider. The list should be a text file. Each line contains a proxy declaration."; ObjectID = "Cin-LK-1w1"; */
"Cin-LK-1w1.title" = "使用由代理服務商提供的代理列表，列表文件為一個純文本，每一行包含一個代理聲明。";

/* Class = "NSButtonCell"; title = "Also include all existing proxies"; ObjectID = "E7d-xQ-XpT"; */
"E7d-xQ-XpT.title" = "同時包含所有代理策略";

/* Class = "NSTextFieldCell"; title = "Use regular expressions for filtering, including only some sub-policies. This option is valid for the three options mentioned above."; ObjectID = "F1H-ZW-ptt"; */
"F1H-ZW-ptt.title" = "使用正則表達式進行過濾，僅包含部分子策略，該選項對上面三個選項均有效。";

/* Class = "NSTextFieldCell"; placeholderString = "Regular Expression (Optional)"; ObjectID = "iWz-Q0-w4H"; */
"iWz-Q0-w4H.placeholderString" = "正則表達式（可選）";

/* Class = "NSButtonCell"; title = "Also include policies from other groups"; ObjectID = "KiI-4T-fHL"; */
"KiI-4T-fHL.title" = "同時包含其他策略組的策略";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lgl-Su-JgZ"; */
"lgl-Su-JgZ.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Auto-update Interval:"; ObjectID = "P3a-xL-Nki"; */
"P3a-xL-Nki.title" = "自動更新間隔：";

/* Class = "NSTextFieldCell"; title = "Including Filter"; ObjectID = "Prr-vc-XFC"; */
"Prr-vc-XFC.title" = "包含過濾";

/* Class = "NSTextFieldCell"; title = "Select Sub-policies"; ObjectID = "rcx-Uu-0dl"; */
"rcx-Uu-0dl.title" = "選擇子策略";

/* Class = "NSTextFieldCell"; placeholderString = "URL or Local File Path"; ObjectID = "szt-db-zq7"; */
"szt-db-zq7.placeholderString" = "URL 或本地路徑";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wVn-ZH-U06"; */
"wVn-ZH-U06.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "External policies in other groups won't be included."; ObjectID = "yUG-Yd-ITW"; */
"yUG-Yd-ITW.title" = "其他策略組的外部策略不會被包含。";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "zZI-Ek-mVS"; */
"zZI-Ek-mVS.title" = "秒";

